Subject: Ticket Assigned - Complaint item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Feb 2021 03:55:24 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint item Greeting,

I just received my orders right now. I’m happy how quick you delivered the items but suddenly I’ve got disappointed when I saw 1 of the perfumes is being used and not sealed. 
I’m hoping you can replace it?
You can find on the actual photo that I attach. 
Looking forward for your quick response. 
Thank you. 

Best regards,
Jefferson Capulong

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2095445